WordPress Plugin: custom-bulk-actions

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.